Naw. Didn't work for me.
I have Gutsy, pidgin-dev, I installed build-essential as well.
neither ./configure, nor make or make install are giving any Errors. I checked the Plugin in Pidgin and added...